Subject: bug#1762 closed by Agustin Martin <[email-masked]> (Re: bug#1762: bug in internal Emacs documentation)

From: [email-masked] (Emacs bug Tracking System)
Date: Sat, 03 Jan 2009 12:30:03 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#1762: bug in internal Emacs documentation

It has been closed by Agustin Martin <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Agustin Martin <[email-masked]> by
replying to this email.

-- 
1762: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1762
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#1762: bug in internal Emacs documentation
From: Agustin Martin <[email-masked]>
To: [email-masked]
Date: Sat, 3 Jan 2009 13:16:18 +0100

On Fri, Jan 02, 2009 at 03:57:42PM -0500, John D. Landstreet wrote:
> 
> Yes, that link now works for me too. I don't know why it broke for me 
> earlier.
> 
> Thanks very much for the hint about aspell, which is not included in my 
> Fedora 10 distro. I have installed it and now spell-checking works again 
> in my VERY FAVOURITE editor.

Thanks for the feedback. Closing bug report.

-- 
Agustin

Subject: bug in internal Emacs documentation
From: "John D. Landstreet" <[email-masked]>
To: [email-masked]
Date: Fri, 2 Jan 2009 04:00:24 -0500 (EST)

Hello

The link

* Ispell: <URL:http://www.eng.utah.edu/~kstevens/ispell-page.html>

included in the Help -> External Packages link in the Emacs (22.2.1) 
distributed in Fedora 10 does not work, and so there seems to be no link 
providing a means to get ispell for Emacs, which I have always found 
extremely useful.

Yours sincerely, John Landstreet

                          Dr. John D. Landstreet
                      Leverhulme Visiting Professor
              Armagh Observatory, Armagh, Northern Ireland
                         phone: +44 077 9071 2606
                     WWW: http://astro.uwo.ca/~jlandstr